232 comments found

just put facebook like section in sidebar widget (iframe code from official facebook tools) but there is not turn responsive ?

how to make facebook iframe responsive in sidebar widget ?

damrongwiz

yes it is, i fixed iframe size (it’s existing default size from facebook)

damrongwiz

The question is “How to let iframe responsive ?”

mad_dog

The problem is that it is 3rd party plugin and I can’t modify it. Try to remove the iframe size.

Hi mad_dog,

Nice theme here. I have 2 pre-sales questions:

1/ Can we easily replace LayerSlider by Revolution Slider? (they are much more reactive in terms of updates and what happened with this theme when WP updated to 3.6 wouldn’t have happened (or it wouldn’t have taken so long) with Rev Slider.

2/ Can we set the height of homepage’s slider to something like 800px or will it cause any problem?

Best regards,
Marina.

mad_dog

Hello! Thanks for your interest in my theme ;) 1. The thing is that I do support only Layerslider integration at the moment :( 2. Yes, you can do that. I do not thing there will be any problem, the slider supports its option.

Hello! I spent some days with the theme. But is is not so flexible that I can use it . I like to resell it or I like to have refund. It makes no sense to waste any more time. Please answer soon, thanks!

Default-user

I gave the theme a last chance. But now I give up. Who wants to have it for $45?

mad_dog

It is really strange to hearing that you wrote above.

mwcreator Purchased

The theme is active but accusing this error “Uncaught TypeError: Cannot read property ‘name’ of undefined jquery.js?ver=1.8.3:2” The version of the WP 3.5 Ie every element that use jquery not work

mad_dog

Hello! Thanks for the purchase. What theme version do you have?

Default-user
mwcreator Purchased

Theme_v1.0.1724.

JDONNE Purchased

What is the best way to update this theme please ? Desactivate theme and copy new files by FTP ?

Thx

mad_dog

No, simply upload the changed file via ftp. Also please check the change_log.txt file for obtaining information.

webinti Purchased

Hello i use your theme and i’ve upgrated the 3.6 wordpress version, and layerslider doenst work anymore, i entered my purchase code and it says ‘it seems your purchase code is not valid” How can i fix my layerslider please?``thanks

webinti
webinti Purchased

Resolved. Downloading the jquery updater its ok!

mad_dog

Please update the theme theme to the latest version, the update is available in your themeforest account.

judahOne Purchased

Is there any way to display the shop catalogue images clearer? They appear to be blurry on the products page. What are your recommended image dimensions for the shop?

Default-user
judahOne Purchased

Thanks, I sent the login details. Can you take a look for me, please?

mad_dog

I will take a look once I get to your email.

Default-user
judahOne Purchased

Thanx m8

Hamudi123 Purchased

great theme this far but i´ve got one more question… how to import pages build with the pagebuilder per .xml file ?

all other stuff gets correctly importet but things done with the pagebuilder doesn´t to be importet :(

mad_dog

It is impossible, if my demo content is imported, the page builder modules are right there as well.

Hello! I have a couple of pre-purchase questions: 1. Which one is better in terms of number of features: Dixit or YellowProject? I didn’t find an option for home page with right sidebar with Dixit – is it possible? (YP has that available in demo) 2. Will this theme be upgraded to Bootstrap 3.xx? Thanks!

mad_dog

Hello! Yes, you can have such layout in Dixit. The Dixit has more options. 2. The current bootsptrap version is 2.3.2

Default-user

Thanks for super prompt response! So you do not have plans to update theme to work with Bootstrap v3?

mad_dog

There is no official 3… version.

Does the theme come with just “demo content’ or are there Pre-Built templates within the Page Builder already setup? Reason for asking is I don’t want to have demo content, just when I go to create a page from scratch, I can select one of the page layouts easily and plug away.

Thanks,

mad_dog

Hello! There are no prebuilt templates, you have to import the demo content, the whole one.

Hi mad_dog,

I’ve been observing and I like your theme a lot. One pre-sale question, can the products be grouped in categories? Can I have a list of product category appear in the right sidebar? http://demo.themedev.me/?theme=Dixit%20WP

Thanks!

mad_dog

Hello! Thanks for your interest in my product. Yes, you can do that.

linkbajio Purchased

Hello

on Settings – General : .... what you mean with latest tweet line?

mad_dog

It enables the twitter line before the footer http://prntscr.com/1pmpb2 you have to specify your twitter username. Do not forget to specify your twitter API details in the social settings section.

Hi My Client bought this theme and I am working on his client site and I like the theme. I just wondering how can I remove the space between the slider and header, I import the demo file but still have this problem: http://screencast.com/t/bEyWyjdMFSP2

Also I would you please let me know if its possible to categorize the partners and show different category in each page?

Thanks for your help

mad_dog

Hello! You have to post all your support requests to my support forum at http://forums.themedev.me

Default-user

Hi Thanks for your reply, but as I said my client bought the theme and I don’t have registration code t sign up on your forum, please help me to solve the problem. Thanks

mad_dog

I can offer the support to the final customers. In your case you can ask your customer to provide the item purchase code and register on the forum.

RadCon Purchased

Hi mad_dog,

There’s this message at the very top of your forum:

Parse error: syntax error, unexpected ’<’ in /home/themedev/forums.themedev.me/includes/init.php(336) : eval()’d code on line 3

Best regards,
Flo’

mad_dog

Hello! Thanks for the note, working on this issue.

apwright Purchased

Hi Mad_dog. Hi, I’ve got a showstopper problem that I can’t seem to fix – help please!

Since the WP 3.6 update or thereabouts the Page Builder doesn’t work for any new pages I create. Also the LayerSlider Preview comes up with ”! LayerSlider: old jQuery issue” but I’m not sure if this is related or a different issue. The Page Builder does appear to work with old pages that were in the package or I created / modified prior to WP3.6, but any new ones I create clicking on any of the PageBuilder features does nothing (i.e. loading bar doesn’t show and feature doesn’t add)

I’ve tried updating the Dixit theme with the 14 August latest files using FTP to upload and replace the existing theme folders & files but the symptoms remain the same. I’ve tried various methods including the WP theme upload within WP but to no avail. Even tried an updater plugin called Easy Theme and Plugin Upgrades which seems to work nicely but again doesn’t resolve the issue. Ref the LayerSlider issue I installed the Jquery Updater plugin also, but again no change. LayerSlider also says I have an invalid purchase code even though I downloaded the license file and pasted it in yesterday. However the LayerSlider Preview issue is a minor inconvenience compared to the cannot create new pages one…

Can you help me please as I’ve got a site build I can’t do further work on as I can’t add new pages or features to it.

Many thanks.

mad_dog

You updated jquery to 2.0.3 that’s why it does not work.

apwright
apwright Purchased

Thanks for investigating this. If you recall from my earlier post, I was having problems with the LayerSlider Preview not working and the ‘old jQuery issue’ error message advising to install Jquery Updater plugin to resolve it? Thats why jQuery got updated. So what version of jQuery is needed to both fix the Theme pages and the LayerSlider ‘old jQuery’ issues? I’m also guessing I should remove the jQuery Updater plugin to prevent recurrence… And can you point me to the documentation on how to remove or downgrade to the correct jQuery version please? Thanks again.

mad_dog

You could simply download the updated slider that came with the updated theme. It is mentioned in the change_log.txt file. I do not know how to downgrade jquery in wordpress :(

gtarek Purchased

Hi there, Great theme! I installed it yesterday and spent the whole day with it. Everything is amazing except for one thing so far.

The partners and testimonial sections don’t work properly. When I add more than one element, I don’t see arrows at the top right, and the theme lists them on the right by overflowing from the space reserved for it.

I can provide you with the website and credentials so you can take a look. Thanks!

mad_dog

Please check your site, everything works fine.

gtarek
gtarek Purchased

Thanks a lot mad_dog! Can I ask you what you did so I know for next time? I may use this theme again and I don’t want to keep bothering you… If there’s a file to replace (functions.php or another), please send it to me by email… Thanks!! :-)

mad_dog

Yes, the issue was that you did not set up your twitter details. If you see on my demo, there is twitter line above the footer. My twitter ID was specified, which is no longer available, it caused the work of the scripts. If you want to enable it again, please specify your twitter API details in the theme admin panel, and only then put your twitter username in the General settings.

b0nanass Purchased

Hey mad_dog,

We just installed your theme on our website but have run into some trouble. These pages listed in the header are displayed in a vertical manner as opposed to horizontal one shown on the demo site.

See the image below: http://grab.by/qeOO

Looking forward to your response. Thanks!

mad_dog

Hello! Thanks for the purchase. Please read the documentation first, General Settings

rob2010v2 Purchased

I cannot get boxed layout working. This theme has the same issues as the free Corp theme?

Your forum is also empty, I send a message through the contact form on your site and did not get any response. Anyone got boxed mode to work? I expected the paid version to have solved these issues!

Default-user
rob2010v2 Purchased

The subject is: “Help with boxed theme”

Default-user
rob2010v2 Purchased

The resolution is the smallest defined on the responsive side…

mad_dog

Done, please check your email

Hi! Great theme. Loving it so far. I am looking to increase the font size a little bit on the main menu because I added a darker background, but cannot find a setting or the correct CSS code to do so. Any suggestions? Thanks in advance!

mad_dog

Hello! The code can be found in core.php If you want the detailed description, please post your request to my support forum.

Default-user

Will do. Thanks!

carlospf Purchased

I have the same problem as the others.
Boxed layout do not work properly due to the WP 3.6 jQuery version.
If I downgrade jQuery WP version, Boxed layout works but LayerSlider not
. “Sorry, support forum registration has been disabled by the administrator.”
WTF?

mad_dog

Hello! Please make sure you have the latest version of the theme. You can check it by downloading the main zip file from your account at themeforest.

Default-user
carlospf Purchased

Version 1.0.1724 is the latest.

Default-user
carlospf Purchased

Solved. Edit file wp-includes/js/jquery/jquery.js Delete everything above “jQuery.noConflict();” and put above this line the content of this file http://code.jquery.com/jquery-git2.min.js Is a version of jQuery 2.x with migrate

by
by
by
by
by
by